Subject: Re: [PATCH] net/mlx4_core: Preserve pci_dev_data after __mlx4_remove_one()

From: Wei Yang <[email-masked]>
Date: Wed, 28 May 2014 10:46:50 +0800

On Tue, May 27, 2014 at 07:37:37PM -0700, David Miller wrote:
>From: Wei Yang <[email-masked]>
>Date: Wed, 28 May 2014 09:48:48 +0800
>
>> I haven't done some backporting job before, so not sure how to and which
>> attention I should pay.
>> 
>> I guess I should use this tree:
>>      git://git.kernel.org/pub/scm/linux/kernel/git/jirislaby/linux-stable.git
>> and apply it on tag v3.14.4?
>
>That is Jiri's personal tree strictly for 3.12 -stable development.
>
>The real -stable tree is at:
>
>	git://git.kernel.org/pub/scm/linux/kernel/git/stable/linux-stable.git
>
>And you should make versions for the most recent tags for 3.14, 3.10, 3.4,
>and 3.2

Ok, this may take some time to verify.

Could I backport it one version by one version? Or need to send out for these
four versions at the same time?

-- 
Richard Yang
Help you, Help me